/**Reset**/
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite,
	code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3,
	h4, h5, h6, html, iframe, img, ins, kbd, label, legend, li, object, ol,
	p, pre, q, s, samp, small, span, strike, sub, sup, table, tbody, td,
	tfoot, th, thead, tr, tt, ul, var {
	border: 0;
	outline: 0;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0
}

/*
============================================
                  Sprite 
============================================
*/
#imgLogo, #fb-icon, #twitter-icon, #rss-icon, #youtube-icon, div#escudo,
	.iconInf1, .iconInf2, .iconInf3, .iconInf4, .iconInf5, .iconInf6,
	.iconInf7, .bienvenidoIco, .ico-correo, .ico-usuarioPerfil,
	.ico-configuraCuenta, .ico-fecha, .ico-IP, .ico-cambiarRol,
	.ico-cambiarPass, .botonDespliega, .logo-MEN {
	background: url("../../resources/images-icfes/sprite.png");
	background-repeat: no-repeat;
	background-color: transparent;
}

/***************/
body {
	line-height: 1;
	color: #000;
	background: #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
}

.nombre {
	left: -9000px;
	position: absolute;
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

caption,th,td{
	text-align: left;
	font-weight: 400;
}

/*************************************************************
==============================================================
                       `Definición de layout
==============================================================
**************************************************************/
div#contenedor {
	width: 990px;
	margin: 0 auto;
	border: solid 1px #c0c0c0;
	background: #fff;
}

/*=============================================
                    `Header
=============================================*/
div#encabezado {
	width: 100%;
	position: relative;
	height: 205px;
	background: #FFF;
}

div#_barraSuperior {
	height: 5px;
	background-color: #004F87;
}

div#_institucional {
    height: 85px;
    padding-top: 5px
}

div#logo {
	width: 220px;
	text-align: right;
	padding-top: 10px
}

div#redes_sociales {
	float: right;
	width: 194px;
	padding-top: 45px;
	clear: right;
}

div.barrasuperior, .institucional {
	float: left
}

/***  `Iconos redes sociales  ***/
#imgLogo {
    background-position: -6px -1145px;
    height: 72px;
    margin-left: 20px;
    width: 295px;
}

#fb-icon {
	background-position: -178px -5px;
	width: 90px;
	height: 22px;
	display: block;
	float: left;
}

#twitter-icon {
	background-position: -270px -5px;
	width: 30px;
	height: 22px;
	display: block;
	float: left;
}

#rss-icon {
	background-position: -302px -5px;
	width: 33px;
	height: 22px;
	display: block;
	float: left;
}

#youtube-icon {
	background-position: -336px -5px;
	width: 28px;
	height: 23px;
	display: block;
	float: left;
}

/***  `Cierra Iconos redes sociales  ***/

/*=============================================
               `Cierra header
===============================================*/

/**************     `Carga Contenido       ***************/
div#contenido {
	width: 960px;
	margin: 0 auto;
}

div#componente {
	font-size: 0.75em;
	color: #3B3939;
	line-height: 18px;
	overflow: hidden;
}

div#componentePrincipal {
	margin: 0 auto;
	width: 920px;
	/*width: 681px;
	min-height: 450px;
	float: left;*/
}

div#seccionIcfes {
	width: 100%;
	min-height: 200px;
	padding-bottom: 38px;
	background: #FFF;
}

div#componentePrincipal div#componente div.item-page h2 {
	font-size: 17px;
	font-weight: 700;
	color: #3090d2;
}

div.item-page h2 {
	font-size: 17px;
	font-weight: 700;
	color: #3090d2;
}

/**********   `Cierra Carga Contenido   *********/

/*===============================================
                     `Footer
===============================================*/

/****** `Inconos insitucionales del footer *******/
.iconInf1 {
	background-position: 2px -82px;
	width: 120px;
	/*height: 53px;*/
	height: 49px;
	display: block;
	float: left;
}

.iconInf2 {
	background-position: -122px -83px;
	width: 90px;
	/*height: 53px;*/
	height: 49px;
	display: block;
	float: left;
}

.iconInf3 {
	background-position: -251px -85px;
	width: 113px;
	/*height: 53px;*/
	height: 49px;
	display: block;
	float: left;
}

.iconInf4 {
	background-position: -335px -85px;
	width: 45px;
	/*height: 45px;*/
	height: 49px;
	display: block;
	float: left;
}

.iconInf5 {
	background-position: -180px -134px;
	width: 125px;
	/*height: 38px;*/
	height: 49px;
	display: block;
	float: left;
}

.iconInf6 {
	background-position: -37px -133px;
	width: 105px;
	/*height: 53px;*/
	height: 49px;
	display: block;
	float: left;
}

.iconInf7 {
	background-position: -360px -132px;
	display: block;
	float: left;
	/*height: 42px;*/
	height: 49px;
	width: 123px;
}

/***`Cierra Iconos insitucionales Footer***/
#footer {
	color: #595857;
}

.textoInf {
	padding: 30px 10px;
	color: #595857;
	font-size: 12px;
}

.bordes {
	border-bottom: dashed 1px #9B9A9A;
	border-top: dashed 1px #9B9A9A;
	padding: 10px 30px;
	line-height: 20px;
	text-align: center;
	word-spacing: -2px;
}

.logos {
	padding: 15px 0;
	height: 20px;
}

.centradoLogos {
	margin: 0 auto;
	width: 900px;
}

.logos ul li {
	display: inline;
}

.logos ul li a {
	margin: 0 6px;
}

.recuadro-logos {
	border: 1px solid #cccccc;
	width: 135px !important;
	/*height: 49;*/
}

/**********************************************
===============================================
                `Cierra Footer
===============================================

***********************************************/

/*==================================================================
               `Estilos de espacio para usuario
====================================================================*/

/*****`Perfil Usuario******/
.encabezadoUsuario {
	background: #004F87;
	float: right;
	margin: 0;
	padding: 0;
}

.bienvenidoIco {
	background-position: -6px -682px;
	padding: 3px 3px 3px 22px;
	font-size: 12px;
	color: #ffffff;
	text-transform: uppercase;
	margin-right: 3px;
}

#header_nombreUsuario {
	font-size: 12px;
	color: #fff;
	border-right: solid 2px #FFFFFF;
	padding: 0 6px;
	font-weight: bold;
	text-transform: none;
}

.elipsis {
	text-overflow: ellipsis;
	width: 170px;
	white-space: nowrap;
	overflow: hidden;
}

.rol {
	padding: 3px 3px 3px 3px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

.rol span {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-transform: none;
	padding: 0 4px;
}

/*****`Cierra Perfil Usuario******/

/*******`Desplegable Perfil*******/
.espacioPerfil {
	padding: 20px;
}

#desplegablePerfil {
	background: #EDEDED;
	padding: 0px;
	z-index: 100;
	position: absolute;
	right: 0;
	top: 35px;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
	box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);
	-webkit-transition: max-height 0.6s ease-out;
	-moz-transition: max-height 0.6s ease-out;
	-o-transition: max-height 0.6s ease-out;
	transition: max-height 0.6s ease-out;
	display: none;
}

.textoPerfil {
	background-position: -8px -294px;
	padding-left: 22px;
	font-size: 12px;
	padding-right: 20px;
	color: #212120;
	line-height: 27px !important;
	text-decoration: none;
}

.textoPerfil a {
	background-position: -8px -294px;
	font-size: 12px;
	padding-right: 20px;
	color: #212120;
	line-height: 27px !important;
	text-decoration: underline;
}

.botonAzul {
	background: #0078ae;
	border: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
	-ms-transition: color .15s ease-in;
	-o-transition: color .15s ease-in;
	transition: color .15s ease-in;
	-o-transition-property: background-color, border-color, color, opacity;
	-moz-transition-property: background-color, border-color, color, opacity;
	-ms-transition-property: background-color, border-color, color, opacity;
	-webkit-transition-property: background-color, border-color, color,
		opacity;
	transition-property: background-color, border-color, color, opacity;
	text-shadow: 0px 0px;
	letter-spacing: 1px;
	outline: none;
}

.botonAzul:hover {
	background: #58bbfc;
}

.ico-correo {
	background-position: -14px -988px;
}

.ico-usuarioPerfil {
	background-position: -15px -1014px;
}

.ico-configuraCuenta {
	background-position: -13px -1038px;
}

.ico-fecha {
	background-position: -12px -1403px;
}

.ico-IP {
	background-position: -13px -1426px;
}

.ico-cambiarRol {
	background-position: -13px -1486px;
	padding-left: 30px;
}

.ico-cambiarPass {
	background-position: -13px -1509px;
	padding-left: 30px;
}

.botonDespliega {
	background-position: -12px -1068px;
	width: 18px;
	height: 18px;
	border: 0;
	outline: 0;
	cursor: default;
	cursor: pointer;
	cursor: hand;
}

.bkgBotonDespliega {
	background: #0094CC;
	padding: 8px 4px 9px 4px;
}

/*******`Cierra Desplegable Perfil*******/

/*****`Menu Principal******/
#contMenuPrincipal {
	padding: 0;
	display: table; /* Â¡La clave de todo! */
	width: 990px;
}

#mainMenu ul {
	padding-left: 0;
	margin-left: 0;
	background-color: #004F87;
	color: White;
	float: left;
	width: 100%;
	font-family: arial, helvetica, sans-serif;
}

#mainMenu ul li {
	display: inline;
}

#mainMenu ul li a {
	background-color: #004f87;
	border-right: 1px solid #fff;
	color: White;
	float: left;
	font-size: 12px;
	padding: 10px 5px;
	text-decoration: none;
}

#mainMenu ul li a:hover {
	background-color: #0094CC;
	color: #fff;
}

.activo {
	font-size: 14px !important;
	color: #fff !important;
	background: #0094CC !important;
}

.subMenuCont {
	padding: 4px;
	background: #f0f4e1;
	display: table; /* Â¡La clave de todo! */
	width: 982px;
	border-bottom: solid 1px #d6e1a6;
}

/*****`Cierra Menu Principal******/

/*************************************************************
==============================================================
                       `Cierra Definición de layout
==============================================================
**************************************************************/

/*                                 `Estilos propios del proyecto
----------------------------------------------------------------------------------------------------*/
.item-page h3 {
	font-size: 12px;
	font-weight: bold;
	color: #212120;
	padding: 5px 0;
}

.barraLogin {
	background: #004F87;
	width: auto;
	padding: 0px 0px 0px 30px;
}

.barraLogin h1 {
	background: #0094CC;
	padding: 10px;
	margin: 0;
	font-size: 12px;
	color: #ffffff;
	width: 22%;
}

.labelRich {
	font-size: 12px;
	margin: 4px 0;
	color: #212120;
	font-weight: bold;
}

.fieldSetLogin fieldset {
	border-top: dashed 1px #9B9A9A !important;
	border-bottom: dashed 1px #9B9A9A !important;
	border-left: none;
	border-right: none;
	padding: 10px 0;
}

.fieldSetLogin .textoLeyenda {
	padding: 0.2em 0.5em !important;
	color: #004F87 !important;
	font-size: 12px !important;
	font-weight: bold !important;
}

h4 {
	padding: 0 0 5px 0;
	margin: 10px 0 0 0;
	border-bottom: solid 1px #c0c0c0;
	font-size: 12px;
}

table.space {
	border-collapse: separate;
	border-spacing: 10px 5px;
	border-width: 0px !important;
	padding: 4px;
}

table.space td {
	vertical-align: top;
}

.rf-ds-btn {
	background-color: #cccccc !important;
	background-image: none !important;
	border: #004f87 solid 1px !important;
	color: #000000;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 2px 10px 3px;
	text-decoration: none;
}

.tablaEstudiantes th a {
	color: #fff !important;
}

.descargaPdf {
	margin-right: 25px;
	float: right;
	margin-top: 20px;
}

.descargaPdf a {
	/*background: url(/InformeRectorSABER/resources/images/descargaPdf.jpg) no-repeat;*/
	background: url("#{resource['images/descargaPdf.jpg']}") no-repeat;
	padding: 3px 3px 3px 25px;
	font-size: 12px;
	color: #222222;
}

.descargaPdf a:hover {
	color: #707070;
}

.recuadroAmarilloAdvertencia {
	background-color: #FCF8E3;
	border: 1px solid #FBEED5;
	color: #8A6D3B;
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.recuadroAmarillo span, .recuadroAzul span {
	font-weight: 700;
}

.recuadroVerde {
	color: #3C763D;
	background-color: #DFF0D8;
	border-color: #D6E9C6;
	padding: 15px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.obligatorio {
	color: #ff0000 !important;
}

.labelRich {
	font-size: 12px;
	margin: 4px 0;
	color: #212120;
	font-weight: bold;
}

.encabezadosTablaSede {
	background: #004f87;
	padding: 6px;
}

.encabezadosTablaSede span {
	color: #ffffff;
}

fieldset {
	border: 1px solid #dedede;
	padding: 0.6em 1em;
}

legend {
	padding: 0.6em 1em;
	color: #004F87;
	font-size: 13px !important;
	font-weight: bold !important;
	padding: 0.6em 0.5em !important;
}

.divTextoCentrado {
	display: block;
	padding: 5px;
	text-align: center;
}

.recuadroAzul {
	color: #3090d2;
	background-color: #d9edf7;
	border: solid 1px #bce8f1;
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.formulario label {
	font-size: 12px;
	font-weight: bold;
	color: #097CB0;
}

.button {
	background: #0078ae;
	border: 0;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	padding: 8px;
	margin-top: 20px;
	font-size: 12px;
	width: 140px;
}

.button:hover {
	background: #77d5f7 !important;
	color: #448dae !important;
}

/*nuevo*/
.tablaContenidoInterna {
	border: 1px solid #005A7E;
	border-collapse: collapse;
	color: white;
	width: 100%;
	background-color: #004F87;
}

.tablaContenidoInterna th {
	border: 1px solid #005A7E;
	text-align: left;
	height: 30px;
	padding-left: 5px;
}

.tablaContenidoInterna td {
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	border: 1px solid #005A7E;
	padding-left: 5px;
	background-color: white;
	color: black;
	padding: 5px 10px 5px 10px;
}

.btnIngresar {
	font-family: Verdana;
	font-size: 13px;
	background: rgb(209, 241, 252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNkMWYxZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiM5NGUyZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(209, 241, 252, 1) 40%,
		rgba(148, 226, 252, 1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, rgba(209
		, 241, 252, 1)), color-stop(99%, rgba(148, 226, 252, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(209, 241, 252, 1) 40%,
		rgba(148, 226, 252, 1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(209, 241, 252, 1) 40%,
		rgba(148, 226, 252, 1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(209, 241, 252, 1) 40%,
		rgba(148, 226, 252, 1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(209, 241, 252, 1) 40%,
		rgba(148, 226, 252, 1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(      startColorstr='#d1f1fc',
		endColorstr='#94e2fc', GradientType=0); /* IE6-8 */
	color: #0072b9 !important;
	display: block;
	float: left;
	padding: 15px 10px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 0;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	margin-right: 6px;
	text-shadow: 1px 1px 0px #fff;
	-webkit-box-shadow: 0px 2px 5px rgba(57, 153, 192, 0.75);
	-moz-box-shadow: 0px 2px 5px rgba(57, 153, 192, 0.75);
	box-shadow: 0px 2px 5px rgba(57, 153, 192, 0.75);
	background: rgb(209, 241, 252);
	/*text-transform: lowercase;*/
}

.btnIngresar:hover {
	background: rgb(209, 241, 252); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMyUiIHN0b3AtY29sb3I9IiNkMWYxZmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiM4NGRjZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(209, 241, 252, 1) 23%,
		rgba(132, 220, 249, 1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%, rgba(209
		, 241, 252, 1)), color-stop(99%, rgba(132, 220, 249, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(209, 241, 252, 1) 23%,
		rgba(132, 220, 249, 1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(209, 241, 252, 1) 23%,
		rgba(132, 220, 249, 1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(209, 241, 252, 1) 23%,
		rgba(132, 220, 249, 1) 99%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(209, 241, 252, 1) 23%,
		rgba(132, 220, 249, 1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(      startColorstr='#d1f1fc',
		endColorstr='#84dcf9', GradientType=0); /* IE6-8 */
	color: #0072b9;
	outline: none;
}

.btnIngresar span {
	display: block;
	line-height: 14px;
	padding: 10px 10px 8px 40px;
	/*background: url("/inscripcion-web/javax.faces.resource/edit.png.jsf?ln=imagesICFES") top right no-repeat;*/
}

.icon-flecha {
	background: url(../../images/spriteInteractivo.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: -4px -637px;
}

.icon-flechaDos {
	background: url(../../images/spriteInteractivo.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: -2px -632px;
}

.icon-flechaTres {
	background: url(../../images/spriteInteractivo.png);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: -2px -630px;
}

.gridSinBordesTres td {
	padding: 10px;
}

.recuadroAmarillo {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #c09853;
}

.formulario input{	
	outline: none;
	border:solid 1px #78c8fc;
	padding:8px;
	font-size:12px;
	-webkit-box-shadow: rgb(143, 143, 143) 0px 2px 2px inset;
	box-shadow: rgb(143, 143, 143) 0px 2px 2px inset;
}
	
.formulario select{	
	border: 1px solid rgb(119, 213, 247);
	width: 100%;
	background: #fff;
	color: #585757;
	padding: 5px;
	font-size: 13px;
	line-height: 100%;
	-webkit-box-shadow: rgb(143, 143, 143) 0px 2px 2px inset;
	box-shadow: rgb(143, 143, 143) 0px 2px 2px inset;
}
 
#unipamplona{
	padding-left: 50px;
	background: rgb(0,0,102);
	color:white !important;
}

#unipamplona p {
	color:white !important;
}


.logo-MEN{
    background-position: -6px -1619px;
    height: 52px;
    width: 277px;
    
}

#ubica-logo-MEN {
    float: right;
    padding: 15px 15px 0 0;
    clear: right;
}
